Subject: Attn:

From: Rahman Sarif <[email-masked]>
Date: 30 Sep 2006 06:24:08 -0000

Dear beloved, 

My name is Rahman Sarif, A Bahrain national,I have been diagnosed with

Oesophageal cancer .It has defiled all forms of medical treatment, and right now

I have only about a few months to live, according to medical experts. 

I have not particularly lived my life so well, as I never really cared for anyone

(not even myself)but my business. Though I am very rich, I was never generous, I

was always hostile to people and only focused on my business as that was the only

thing I cared for. But now I regret all this as I now know that there is more to

life than just wanting to have or make all the money in the world. I believe when

God gives me a second chance to come to this world I wouldlive my life a

different way from how I have lived it. Now that God has called me, I have willed

and given most of my property and assets to my immediate and extended family

members bas well as a few close friends .I want God to be merciful to me and

accept my soul so, I have decided to give alms to charity organizations, as I

want this to be one of the last good deeds I do on earth. 

So far, I have Distributed money to some charity organizations in the U.A.E,

Somalia and Malaysia. Now that my health has deteriorated so badly, I cannot do

this myself anymore. I once asked members of my family to close one of my

accounts and distribute the money which I have there to charity organization in

Bulgaria and Pakistan, they refused and kept the money to themselves. Hence, I do

not trust them anymore, as they seem not to be contended with what I have left

for them. 

The last of my money which no one knows of is the huge cash deposit of Twelve

Million,six hundred thousand dollars($12,600,000,00) that I have with a finance

House abroad. I will want you to help me collect this deposit and despatch it to

charity organizations. 

N/B:KINDLY NOTE THAT 20% of this funds must go to the tsunami victims and another

10% for your effort and time. 

Regards, 

Rahman Sarif. 

Content-class: urn:content-classes:message
Subject: [ietf-provreg] IESG Review Request: EPP to Draft
Date: Mon, 25 Sep 2006 12:34:59 -0400
From: "Hollenbeck, Scott" <[email-masked]>
To: "Ted Hardie" <[email-masked]>, "Lisa Dusseault" <[email-masked]>
Cc: "Hollenbeck, Scott" <[email-masked]>, <[email-masked]>
Sender: [email-masked]

Ted, Lisa:

With recent Internet-Draft document updates and posting of an
implementation report I believe that all of the RFC 2026
proposed-to-draft milestones that can be met by the former provreg
working group have been met.  I would like to ask you to evaluate the
Internet-Draft documents for elevation to Draft Standard status.  Here
is a link to the implementation report:

http://www.ietf.org/IESG/Implementations/RFCs3730-3734_implem.txt

There are some normative references that are still at Proposed Standard
status.  Here's a list of the documents and the references in question:

http://www.ietf.org/internet-drafts/draft-hollenbeck-epp-rfc3730bis-03.t
xt
RFC 3023 (XML Media Types)
RFC 3339 (Date and Time on the Internet: Timestamps)

http://www.ietf.org/internet-drafts/draft-hollenbeck-epp-rfc3731bis-04.t
xt
RFC 3339 (Date and Time on the Internet: Timestamps)

http://www.ietf.org/internet-drafts/draft-hollenbeck-epp-rfc3732bis-03.t
xt
RFC 3339 (Date and Time on the Internet: Timestamps)
RFC 3513 (Internet Protocol Version 6 (IPv6) Addressing Architecture)

http://www.ietf.org/internet-drafts/draft-hollenbeck-epp-rfc3733bis-04.t
xt
RFC 2822 (Internet Message Format)
RFC 3339 (Date and Time on the Internet: Timestamps)

http://www.ietf.org/internet-drafts/draft-hollenbeck-epp-rfc3734bis-03.t
xt
RFC 2246 (The TLS Protocol Version 1.0)

Each document includes an appendix containing a list of changes from the
relevant RFC.  While there were several text changes to clarify portions
of the text as a result of implementation experience, there were no
schema changes needed when updating the documents.  The EPP version
specified in the original RFCs and the -bis documents remains the same.

I'm available to answer any questions.  Thank you for your
consideration.

-Scott-

Content-class: urn:content-classes:message
Subject: [ietf-provreg] Recent Document Updates
Date: Mon, 25 Sep 2006 11:49:04 -0400
From: "Hollenbeck, Scott" <[email-masked]>
To: <[email-masked]>
Sender: [email-masked]

New EPP-bis document updates were announced today.  These versions
include only minor updates to references.

A copy of the implementation report was also recently posted.  Here's a
link:

http://www.ietf.org/IESG/Implementations/RFCs3730-3734_implem.txt

I believe this completes all of the actions needed before we can ask the
IESG to review the documents for Draft Standard status.  I'm going to
ask Ted and Lisa to start the process.

-Scott-